Ticket #1071 (closed defect: invalid)

Opened 11 years ago

Last modified 11 years ago

Please remove old kernel modules from feeds

Reported by: hrw@… Owned by: john_lee@…
Priority: high Milestone:
Component: Autobuilds / Snapshots Version: 2007.2
Severity: major Keywords:
Cc: buglog@… Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: PatchReviewResult:
Reproducible:

Description

Each time when I upgrade packages on my GTA01 few modules from 2.6.21.x are
fetched (s3cmci and smdk2440 for example). Can someone remove all kernel modules
other then 2.6.22.x (current stable kernel) ones?

Change History

comment:1 Changed 11 years ago by mickey@…

  • Owner changed from mickey@… to john_lee@…

comment:2 Changed 11 years ago by john_lee@…

  • Status changed from new to closed
  • Resolution set to invalid

There are several places on buildhost that includes 2.6.21 modules:

  • OM2007.1
  • snapshots/2007.08

Both places still have kernel 2.6.21 in it so this is reasonable. I would
suggest move to snapshots/2007.11 or update your /etc/ipkg/* to feed from
different places.

Note: See TracTickets for help on using tickets.